@charset "UTF-8";

/*------------------------------------
base font size
-------------------------------------*/
h1+#stage {margin-top:0 !important;}
#stage p{ margin-top:20px; }
h3+h4, h4+h5 {margin-top:20px !important;}
h1 {font-size: 3rem!important; line-height: 1.3; margin: 0 auto 5px !important; text-align:center; width:auto!important; height:auto!important; font-weight: normal!important; font-family: "NotoSansCJKjp";}
h2 {font-size: 2.1rem!important; line-height: 1.3; text-align:left; width:auto!important; height:auto!important; font-weight: normal!important; margin-top:2em;  /*color:#3671c7;*/}
h2.idx{font-size: 2.1rem!important; line-height: 1.3; text-align:center!important; width:auto!important; height:auto!important; font-weight: normal!important; margin: 0 auto 5px !important; }
h3 {font-size: 1.7rem!important; line-height: 1.3; margin-top:2em;  width:auto!important; height:auto!important; font-weight:normal!important; }
h3+h3 {margin-top:0 !important;}

.titleWrapper {text-align:center; margin: 30px 0 !important;}
.titleWrapper.inlineTitle {margin-bottom: 5px !important;}
.titleWrapper+h2 {margin-top:0 !important;}
.inlineTitle h1, .inlineTitle h2 {display:inline !important; font-size: 2.1rem !important;}
.inlineTitle h1+h2:before,h2+h2:before {content:" | ";}
.inlineTitle+h3 {font-size: 3.2rem !important; margin: 0 auto 40px !important; text-align:center !important;}

#page_anchor+h3,.page_anchor+h3 {margin-top: 30px !important;}

/*------------------------------------
base table
-------------------------------------*/
#stage #contents table tr th{ background: #949494; font-weight: normal;text-align: center; color:#fff; padding:0.8em 0.5em;}
#stage #contents table tr td{ padding:0.8em 0.5em;}


/*------------------------------------
local navi_s default:width:auto　size指定　>不要
-------------------------------------*/
#page_anchor {background: none !important; border: none !important; padding: 0 !important; }


/*---------------------------
.linkList, a.linkText
----------------------------*/
.linkList li a:after,
.linkList dd a:after/*,
a.linkText:after*/ {
content:"";
	display: inline-block;
	width:6px;
	height:6px;
	border-top:1px solid #0046ad;
	border-right:1px solid #0046ad;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	position: relative;
	right:-1.5%;
	top: -1.25px;
}

/*---------------------------
ul.notes, ul.notes.mark
----------------------------*/

ul.notes,ul.note  {margin:20px 0; background:none !important;}
ul.notes li, ul.note li{margin-bottom: 1rem;line-height:1.6; /*font-size: 1.2rem;*/color:#666;}
ul.notes.mark li {padding-left:1rem;text-indent:-1rem;}
ul.notes.mark li:before{content:"※"; }
ol.demimals{margin-left:1.5em; margin-top:1em;}
ol.demimals li{list-style-type:decimal; }
ul.basicUl{ margin-top:1em;}
ul.basicUl li{ list-style-type: disc; margin-left: 1.5em;}

/*---------------------------
margin
----------------------------*/
.b05 {margin-bottom:5px!important;}
.b10 {margin-bottom:10px!important;}
.b20 {margin-bottom:20px!important;}
.b30 {margin-bottom:30px!important;}
.b40 {margin-bottom:40px!important;}
.b50 {margin-bottom:50px!important;}
.b60 {margin-bottom:60px!important;}
.b70 {margin-bottom:70px!important;}
.b80 {margin-bottom:80px!important;}

.t05 {margin-top:5px!important;}
.t10 {margin-top:10px!important;}
.t20 {margin-top:20px!important;}
.t30 {margin-top:30px!important;}
.t40 {margin-top:40px!important;}
.t50 {margin-top:50px!important;}
.t60 {margin-top:60px!important;}
.t70 {margin-top:70px!important;}
.t80 {margin-top:80px!important;}


/*---------------------------
align
----------------------------*/
.leftBox {text-align:left !important;}
.centerBox {text-align:center !important;}
.rightBox {text-align:right !important;}

